{
  "verseBefore": "And you, you shall speak to all of the wise of heart, whom I have filled with the spirit of wisdom, and they shall make the clothing of Aaron to set him apart to be a priest for me.\n\n\\ts\\* ",
  "verseAfter": "And you, you shall speak to all of the wise of heart, whom I have filled with the spirit of wisdom, and they shall make the clothes of Aaron to set him apart to be a priest for me.\n\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 28,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-09-03T17:04:27.057Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 28,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_28"
  }
}
